## kdevelop-python 24.12.0

=== debian/changelog ===
kdevelop-python (24.12.0-0ubuntu4) plucky; urgency=medium

  * Build depend and depend on python3-defaults meta packages instead of
    specific versions.

 -- Rik Mills <rikmills@kde.org>  Sun, 05 Jan 2025 11:40:51 +0000

kdevelop-python (24.12.0-0ubuntu3) plucky; urgency=medium

  * Fix build with python 3.13 as default.

 -- Rik Mills <rikmills@kde.org>  Sat, 04 Jan 2025 14:53:46 +0000

kdevelop-python (24.12.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:05:39 +0100

kdevelop-python (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)
  * Update build deps and build system for Qt6/KF6.
  * Bump KDEV_PLUGIN_VERSION to 61, according to upstream.
  * Update install files.
  * Bump stardards to 4.7.0, no changes required.

 -- Rik Mills <rikmills@kde.org>  Mon, 30 Dec 2024 03:22:38 +0000
