## kdevelop-python 24.12.1

=== debian/changelog ===
kdevelop-python (24.12.1-1) unstable; urgency=medium

  [ Stuart Prescott ]
  * Build with Python 3.13 (Closes: #1092063).
  * Cherry-pick upstream patch for Python 3.13 compatibility.
  * Update Standards-Version to 4.7.0 (no changes required).

  [ Aurélien COUDERC ]
  * New upstream release (24.12.1).
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Update the list of installed files.
  * Drop Python 3.13 compatibility patches, now shipped upstream.
  * Build with hardening=+all build hardening flag.
  * Add myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 22 Jan 2025 23:59:29 +0100

kdevelop-python (23.08.1-2) unstable; urgency=medium

  * Team upload.
  * Build with python 3.12 (Closes: #1081080)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 10 Sep 2024 22:40:47 +0200

kdevelop-python (23.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump the kdevelop-dev build dependency to 23.08.1, as indicated by the
    upstream build system.
  * Bump KDEV_PLUGIN_VERSION to 512, according to upstream.
  * Remove an obsolete maintscript entry.

 -- Pino Toscano <pino@debian.org>  Sun, 24 Sep 2023 17:22:33 +0200
