=== debian/changelog ===
kdevelop-python (24.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Concatenate all the keys in debian/upstream/signing-key.asc.
  * Bump the kdevelop-dev build dependency to 24.12.3, as indicated by the
    upstream build system.

 -- Pino Toscano <pino@debian.org>  Mon, 24 Mar 2025 06:41:46 +0100
