=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                cmake (>= 3.19~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               kdevelop-dev (>= 4:24.12~),
+               kdevelop-dev (>= 4:24.12.3~),
                libkf6config-dev (>= 6.0.0~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
@@ -23,7 +23,7 @@
                python3.13:any,
                qt6-5compat-dev (>= 6.5.0~),
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.kdevelop.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdevelop-python
