## kdevelop-python 25.04.1

=== debian/changelog ===
kdevelop-python (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:05:44 +0100

kdevelop-python (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * d/rules: Bump KDEV_PLUGIN_VERSION to 62

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:48:27 +0100

kdevelop-python (24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend and depend on python3-defaults meta packages instead
      of specific versions.
    - Limit build to architectures where kdevelop-dev is available.

 -- Rik Mills <rikmills@kde.org>  Mon, 24 Mar 2025 09:45:26 +0000

kdevelop-python (24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:40:59 +0000

kdevelop-python (24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:15:34 +0000

kdevelop-python (24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)
  * Limit build to architectures where kdevelop-dev is available.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:30:10 +0000
