=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: kdevelop-python
 Section: devel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.19~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.19~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               kdevelop-dev (>= 4:24.12.3~),
+               kdevelop-dev (>= 4:25.04.1~),
                libkf6config-dev (>= 6.0.0~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
@@ -19,20 +20,20 @@
                libkf6threadweaver-dev (>= 6.0.0~),
                libkf6widgetsaddons-dev (>= 6.0.0~),
                libkf6xmlgui-dev (>= 6.0.0~),
-               libpython3.13-dev,
-               python3.13:any,
+               libpython3-dev,
+               python3,
                qt6-5compat-dev (>= 6.5.0~),
                qt6-base-dev (>= 6.5.0~),
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.kdevelop.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdevelop-python
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdevelop-python.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdev-python
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdev-python
 
 Package: kdevelop-python
-Architecture: any
+Architecture: amd64 arm64 armhf
 Depends: kdevelop-python-data (>= ${source:Version}),
-         python3.13,
+         python3,
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: kdevelop, pycodestyle, python3-autopep8,
