## kdevelop-python 25.04.2

=== debian/changelog ===
kdevelop-python (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:44:14 +0100
