=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # from kdevelop
-export KDEV_PLUGIN_VERSION=61
+export KDEV_PLUGIN_VERSION=62
 
 %:
 	dh $@
