=== debian/changelog ===
kdevelop-python (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * d/rules: Bump KDEV_PLUGIN_VERSION to 63.

 -- Rik Mills <rikmills@kde.org>  Sun, 13 Jul 2025 13:24:18 +0100
