## kdevelop-python 25.08.2

=== app_templates/CMakeLists.txt ===
set(apptemplate_DIRS
    simple_pythonapp
    django_project
    qtdesigner_app
)

kdevplatform_add_app_templates(${apptemplate_DIRS})
