## kdevelop-python 25.08.2+p24.04+vstable+git20251015.1831

=== debian/changelog ===
kdevelop-python (25.08.2+p24.04+vstable+git20251015.1831-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 18:31:32 +0000

kdevelop-python (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:46:22 +0000
