## kdevelop-python 25.08.2+p24.04+vstable+git20251018.2359

=== debian/changelog ===
kdevelop-python (25.08.2+p24.04+vstable+git20251018.2359-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 18 Oct 2025 23:59:25 +0000
