=== debian/control ===
Source: kdevelop-python
Section: devel
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.19~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               kdevelop-dev (>= 4:25.08.3~),
               libkf6config-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6parts-dev (>= 6.0.0~),
               libkf6service-dev (>= 6.0.0~),
               libkf6texteditor-dev (>= 6.0.0~),
               libkf6threadweaver-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               libpython3-dev,
               python3,
               qt6-5compat-dev (>= 6.5.0~),
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://www.kdevelop.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdev-python
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdev-python

Package: kdevelop-python
Architecture: amd64 arm64 armhf
Depends: kdevelop-python-data (>= ${source:Version}),
         python3,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: kdevelop, pycodestyle, python3-autopep8,
Suggests: kdevelop-python-l10n,
Enhances: kdevelop,
Description: Python 3 plugin for KDevelop
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 This package contains the Python 3 language support plugin.

Package: kdevelop-python-data
Architecture: all
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
Description: Python 3 plugin for KDevelop - data files
 KDevelop is an easy to use integrated development environment for KDE.
 It supports a wide range of programming languages and features project
 management, an advanced editor, a class browser and an integrated debugger.
 .
 This package contains the data files for Python 3 language support plugin.

Package: kdevelop-python-l10n
Section: localization
Architecture: all
Depends: ${misc:Depends},
Description: localization files for KDevelop Python 3 plugin
 The KDevelop-Python plugin is the language plugin for the Python 3 language
 for the KDevelop integrated development environment for KDE.
 .
 This  package contains the localizations for the KDevelop Python 3 plugin.
