## kdevelop-python 25.08.3+p24.04+vunstable+git20251202.2244

=== debian/changelog ===
kdevelop-python (25.08.3+p24.04+vunstable+git20251202.2244-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 22:44:38 +0000

kdevelop-python (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:46:22 +1000
