## kdevelop-python 25.08.3+p24.04+vunstable+git20251204.0022

=== debian/changelog ===
kdevelop-python (25.08.3+p24.04+vunstable+git20251204.0022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 00:22:17 +0000
