=== debugger/CMakeLists.txt ===
set(kdevpdb_PART_SRCS
    breakpointcontroller.cpp
    variable.cpp
    variablecontroller.cpp
    pdbframestackmodel.cpp
    pdblauncher.cpp
    debugjob.cpp
    debugsession.cpp
    pdbdebuggerplugin.cpp
    pdbprocess.cpp
    pdbinterrupt.cpp
    pdbdebuggerinstance.cpp
)
ecm_qt_declare_logging_category(kdevpdb_PART_SRCS
    HEADER debuggerdebug.h
    IDENTIFIER KDEV_PYTHON_DEBUGGER
    CATEGORY_NAME "kdevelop.plugins.python.debugger"
    DESCRIPTION "KDevelop plugin: Python language support - debugger"
    EXPORT KDEVPYTHON
)

# Declare a separate category for VariableController so that the noise
# from KDEV_PYTHON_DEBUGGER can be ignored.
ecm_qt_declare_logging_category(kdevpdb_PART_SRCS
    HEADER variabledebug.h
    IDENTIFIER KDEV_PYTHON_VARIABLECONTROLLER
    CATEGORY_NAME "kdevelop.plugins.python.debugger.variablecontroller"
    DESCRIPTION "KDevelop plugin: Python language support - debugger variable support"
    EXPORT KDEVPYTHON
)

kdevplatform_add_plugin(kdevpdb JSON kdevpdb.json SOURCES ${kdevpdb_PART_SRCS})

generate_export_header(kdevpdb EXPORT_MACRO_NAME KDEVPYTHONDEBUG_EXPORT)

target_link_libraries(kdevpdb
    kdevpythonparser
    KDev::Interfaces
    KDev::Language
    KDev::Debugger
    KDev::OutputView
    KDev::Project
    KDev::Util
    KF6::TextEditor
)

install(FILES kdevpdb.py DESTINATION ${KDE_INSTALL_DATADIR}/kdevpythonsupport/debugger)
install(FILES kdevpdbcore.py DESTINATION ${KDE_INSTALL_DATADIR}/kdevpythonsupport/debugger)
install(FILES kdevpdbconn.py DESTINATION ${KDE_INSTALL_DATADIR}/kdevpythonsupport/debugger)
install(FILES asmskip.py DESTINATION ${KDE_INSTALL_DATADIR}/kdevpythonsupport/debugger)
install(FILES kdevpdbvariablesupport.py DESTINATION ${KDE_INSTALL_DATADIR}/kdevpythonsupport/debugger)
