=== debian/changelog ===
kdevelop-python (25.11.80-0ubuntu1) resolute; urgency=high

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 09:22:32 +0000
