## kdevelop-python 25.12.0+p24.04+vstable+git20251220.0318

=== debian/changelog ===
kdevelop-python (25.12.0+p24.04+vstable+git20251220.0318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 03:18:51 +0000

kdevelop-python (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:42:54 +1000
