## kdevelop-python 25.12.0+p24.04+vstable+git20251223.0153

=== debian/changelog ===
kdevelop-python (25.12.0+p24.04+vstable+git20251223.0153-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 23 Dec 2025 01:53:20 +0000
