=== debian/changelog ===
kdevelop-python (25.12.1-0ubuntu4) resolute; urgency=medium

  * Bump allowed Python versions

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 05 Feb 2026 10:56:49 +0000

kdevelop-python (25.12.1-0ubuntu3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 20:56:42 +0000

kdevelop-python (25.12.1-0ubuntu2) resolute; urgency=medium

  * Add amd64v3 to build architectures.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Jan 2026 08:56:08 +0000

kdevelop-python (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:02:35 +0000
