=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-kf6,
                extra-cmake-modules (>= 6.0.0~),
                gettext,
-               kdevelop-dev (>= 4:25.12.0~),
+               kdevelop-dev (>= 4:25.12.1~),
                libkf6config-dev (>= 6.0.0~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
@@ -31,7 +31,7 @@
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdev-python
 
 Package: kdevelop-python
-Architecture: amd64 arm64 armhf
+Architecture: amd64 amd64v3 arm64 armhf
 Depends: kdevelop-python-data (>= ${source:Version}),
          python3,
          ${misc:Depends},
