## kdevelop-python 25.12.1+p24.04+vunstable+git20260107.0333

=== debian/changelog ===
kdevelop-python (25.12.1+p24.04+vunstable+git20260107.0333-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 03:33:24 +0000

kdevelop-python (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:34:29 +1000
