## kdevelop-python 25.12.1+p24.04+vunstable+git20260113.0303

=== debian/changelog ===
kdevelop-python (25.12.1+p24.04+vunstable+git20260113.0303-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 03:03:15 +0000
